
.tab-container {
    margin: 0 26px 30px;
    padding-bottom: 28px;
}

.custom-styling {
    display: inline;
    color: white;
    font-size: 25px;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.64;
    letter-spacing: normal;
    color: #ffffff;
}

.overall-tab {
    padding-right: 26px;
}

.app-location {
    margin-top: 34px;
    margin-bottom: 38px;
}

.overall-data {
    margin-bottom: 38px;
}

.card {
    border: none;
    margin-bottom: 38px;
    padding: 14px 18px;
}

.overall-data h2.card-title {
    font-size: 34px;    
    font-weight: normal;
    text-align: center;
    letter-spacing: normal;
    color: #000000;
    margin-top: 2px;
    margin-bottom: 28px;
    
}

h2.card-title .grey {
    color: #9b9b9c;
}

.card-body {
    border-bottom: solid 0.1px lightgrey;
    padding: 0 64px 28px 100px;
}

.card-footer {
    background: #ffffff;
    border: none;
    display: inherit;
}

.card-footer h3 {
    font-size: 23px;
    line-height: 0.7;
    letter-spacing: normal;
    color: #000000;
    text-align: center;
    margin-top: 35px;
}

.card-footer .pie-chart:nth-child(1) {
    border-left: solid 0.1px lightgrey;
}

.national-school .national-title {
    font-size: 18px;
    line-height: 2.06;
    letter-spacing: normal;
    color: #000000;
    text-align: right;
}

.national-school .national-amount {
    font-size: 24px;
    letter-spacing: normal;
    text-align: left;
    color: #808083;
    line-height: 1.5;
}

.division-institute {
    padding: 22px;
}

.card h2 {
    display: inline-block;
    text-align: right;
    line-height: 1.4;
    margin-top: 0;
    font-size: 26px;
    font-weight: normal;
}

.tabs {
    display: inline;
    width: fit-content;
}

.tabs button {
    cursor: pointer;
    background: none;
    border: none;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    text-align: right;
    color: #000000;
    line-height: 1;
    margin-right: 20px;
    padding: 10px 22px;
}

.tabs button.active {
    background: #D7D7D8;
    border: none;
}

.additional-organizations {
    font-size: 18px;
    font-weight: normal;
    line-height: 2.5;
    color: #000000;
}

.organization-amount {
    color: #767474;
    padding-right: 10px;
    border-left: 1px solid black;
    padding-left: 10px;
    margin-left: 20px;
}

.tab-container app-location {
    margin-top: 34px;
}

@media screen and (max-width: 998px) {
    .card-body {
        padding: initial;
        border-bottom: solid 0.1px lightgrey;
    }
}